@font-face{font-family:"Noah";font-display:swap;src:url("../fonts/Noah-Regular.woff") format("woff"),url("../fonts/Noah-Regular.woff2") format("woff2"),url("../fonts/Noah-Regular.ttf") format("truetype"),url("../fonts/Noah-Regular.eot?#iefix") format("embedded-opentype");font-weight:400;font-style:normal}@font-face{font-family:"Noah";font-display:swap;src:url("../fonts/Noah-Bold.woff") format("woff"),url("../fonts/Noah-Bold.woff2") format("woff2"),url("../fonts/Noah-Bold.ttf") format("truetype"),url("../fonts/Noah-Bold.eot?#iefix") format("embedded-opentype");font-weight:700;font-style:normal}@font-face{font-family:"Noah";font-display:swap;src:url("../fonts/Noah-RegularItalic.woff") format("woff"),url("../fonts/Noah-RegularItalic.woff2") format("woff2"),url("../fonts/Noah-RegularItalic.ttf") format("truetype"),url("../fonts/Noah-RegularItalic.eot?#iefix") format("embedded-opentype");font-weight:400;font-style:italic}@font-face{font-family:"Noah";font-display:swap;src:url("../fonts/Noah-BoldItalic.woff") format("woff"),url("../fonts/Noah-BoldItalic.woff2") format("woff2"),url("../fonts/Noah-BoldItalic.ttf") format("truetype"),url("../fonts/Noah-BoldItalic.eot?#iefix") format("embedded-opentype");font-weight:700;font-style:italic}

@font-face {
        font-family: 'PT Root UI';
        font-display:swap;
        src: 
            url('../fonts/PTRootUI-Medium.eot?#iefix') format('embedded-opentype'),
            url('../fonts/PTRootUI-Medium.woff2') format('woff2'),
            url('../fonts/PTRootUI-Medium.woff') format('woff'),
            url('../fonts/PTRootUI-Medium.ttf') format('truetype');
        font-weight: 500;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'PT Root UI';
        font-display:swap;
        src: 
            url('../fonts/PTRootUI-Light.eot?#iefix') format('embedded-opentype'),
            url('../fonts/PTRootUI-Light.woff2') format('woff2'),
            url('../fonts/PTRootUI-Light.woff') format('woff'),
            url('../fonts/PTRootUI-Light.ttf') format('truetype');
        font-weight: 300;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'PT Root UI';
        font-display:swap;
        src: 
            url('../fonts/PTRootUI-Regular.eot#iefix') format('embedded-opentype'),
            url('../fonts/PTRootUI-Regular.woff2') format('woff2'),
            url('../fonts/PTRootUI-Regular.woff') format('woff'),
            url('../fonts/PTRootUI-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'PT Root UI';
        font-display:swap;
        src: 
            url('../fonts/PTRootUI-Bold.eot#iefix') format('embedded-opentype'),
            url('../fonts/PTRootUI-Bold.woff2') format('woff2'),
            url('../fonts/PTRootUI-Bold.woff') format('woff'),
            url('../fonts/PTRootUI-Bold.ttf') format('truetype');
        font-weight: bold;
        font-style: normal;
    }
    